package moe.lava.neon

import androidx.compose.ui.window.Window
import androidx.compose.ui.window.application
import moe.lava.neon.ui.App

fun main() = application {
    Window(
        onCloseRequest = ::exitApplication,
        title = "Neon",
    ) {
        App()
    }
}
